## python-mode 6.0.10

=== debian/changelog ===
python-mode (1:6.0.10-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Fixed upgrade failure: Symlinks are sufficient (Closes: #679591)

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Jul 2012 20:50:45 +0200

python-mode (1:6.0.10-1) unstable; urgency=low

  * New upstream release.
    + Closes: #159628
    + Closes: #160130
    + Closes: #311398
    + Closes: #654398
    + Closes: #670332
    + Closes: #676397
  * debian/README.debian: Updated.
  * debian/README.source: Added.
  * debian/NEWS: Added.
  * debian/compat: Update to version 9 compatibility.
  * debian/control:
    + Install myself as Maintainer w/previous maintainers approval.
    + Update Standards-Version and Build-Depends.
    + Add X-Python{,3}-Version headers.
    + Update Vcs-* headers.
    + Demote pymacs from a Depends to a Recommends.
    + B-D on debhelper 9.
  * debian/copyright: Updated to reflect upstream reality.
  * debian/emacsen-install: Symlink to the .el file from the FLAVOR
    directory so that python-mode.el is on load-path.  (Closes: #311382)
  * debian/rules:
    + dh_clean -k -> dh_prep
    + dh_pycentral -> dh_python2
  * debian/source/format: 3.0 (quilt)
  * debian/watch: Fixed for new tarball releases.

 -- Barry Warsaw <barry@python.org>  Thu, 28 Jun 2012 10:02:20 -0400

python-mode (1:5.1.0-1) unstable; urgency=low

  * New Debian maintainer
  * Fresh upstream release of python-mode.el, which also includes
    - doctest-mode.el ver. 0.5 alpha
    - pycomplete.el as of  Oct 21 2004
  * Fresh upstream fixes:
    - provides alias for read-shell-command to read-string
      (closes: #209723)
    - no obsolete syntax (closes: #503132)
  * Changes/fixes in Debian packaging:
    - debian/emacsen-startup -- clean-up, python2.6, untabify,
      adopting strategy to check in emacsen-startup from
      emacs-goodies (closes: #493919)
    - debian/control -- recommends pychecker (closes: #458997), suggests
      pylint, provides vcs-, homepage fields, adjusted descriptions, fixed
      depends to rely on current version of emacs (22) or any emacsen
      (closes: #473232), added needed python's depends (due to pycomplete)
    - debian/copyright -- moving to machine-interpretable format
    - debian/watch - watches new releases from lp (closes: #450276)
    - provided .gbp.conf for easy building using git-buildpackage
  * Obsolete bugs (closes: #462281)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 01 Feb 2009 12:22:10 -0500

python-mode (1:1.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update pymacs path and dependency.  Closes: #378699.

 -- Matej Vela <vela@debian.org>  Wed,  2 Aug 2006 09:55:09 +0200

python-mode (1:1.0-3) unstable; urgency=low

  * Autoload py-shell on startup (Lukasz Pankowski). Closes: #378441.

 -- Matthias Klose <doko@debian.org>  Sun, 16 Jul 2006 18:32:30 +0000

python-mode (1:1.0-2) unstable; urgency=low

  * Add versioned python executables to interpreter-mode-alist.
    Closes: #356414.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Mar 2006 01:43:55 +0100

python-mode (1:1.0-1) unstable; urgency=low

  * First release (from the python-mode project).
  * Install pycomplete.el, depend on pymacs-elisp.
  * Add emacs-snapshot as an alternative dependency (closes: #331285, #337859).
  * Don't install for emacs20, ansi-color is missing (closes: #296104).
  * Use python-mode for 'SConstruct' and 'SConscript' files (closes: #316622).

 -- Matthias Klose <doko@debian.org>  Sun,  5 Mar 2006 15:23:58 +0100

python-mode (4.70-1) unstable; urgency=low

  * New version from CVS.
  * Add doctest-mode.

 -- Matthias Klose <doko@debian.org>  Tue,  1 Feb 2005 12:14:23 +0100

python-mode (4.62-1) unstable; urgency=low

  * New version from CVS supporting decorator syntax.

 -- Matthias Klose <doko@debian.org>  Thu, 23 Sep 2004 21:34:30 +0200

python-mode (4.51-2) unstable; urgency=high

  * Provide python-elisp (closes: #237326).

 -- Matthias Klose <doko@debian.org>  Thu, 11 Mar 2004 22:01:19 +0100

python-mode (4.51-1) unstable; urgency=low

  * Fix emacs21 compatibility.

 -- Matthias Klose <doko@debian.org>  Sat,  6 Mar 2004 08:18:16 +0100

python-mode (4.50-1) unstable; urgency=low

  * Initial Release.
  * Built from the python-mode project (http://python-mode.sf.net/).
    Replaces python-elisp.
  * Removed dependency on emacs20 (addresses: #232785).

 -- Matthias Klose <doko@debian.org>  Sun, 22 Feb 2004 09:17:29 +0100
