=== debian/control ===
Source: python-mode
Section: python
Priority: optional
Maintainer: Barry Warsaw <barry@python.org>
Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.3
X-Python3-Version: >= 3.2
Homepage: https://launchpad.net/python-mode/
Vcs-Browser: https://code.launchpad.net/~python-mode-devs/python-mode/python-mode
Vcs-Bzr: https://code.launchpad.net/~barry/debian/sid/python-mode/packaging

Package: python-mode
Architecture: all
Depends: emacs23 | emacsen, ${misc:Depends}, ${python:Depends}
XB-Python-Version: ${python:Versions}
Conflicts: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
Replaces: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
Provides: python-elisp
Recommends: pychecker, pymacs (>= 0.22-6)
Suggests: pylint, python-ropemacs
Description: Python mode for GNU Emacs and XEmacs
 Provides a major mode for GNU Emacs and XEmacs to edit, debug, and develop
 Python programs and doctests.
 .
 If you install this with XEmacs 21, it will replace the included
 python-mode.el, which may or may not be a more recent version
 (use "C-h v py-version" to compare).
 .
 Since this package automagically loads after Python mode shipped with
 GNU emacs >= 22, installation of this package makes python-mode's
 mode the default for editing Python code in emacs.
