=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


clean:
	dh_testdir
	dh_testroot
	dh_clean

build:

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs \
		usr/share/emacs/site-lisp/python-mode \
		usr/share/pyshared

	cp -p *.el \
		debian/python-mode/usr/share/emacs/site-lisp/python-mode/
	cp -p completion/pycomplete.py \
		debian/python-mode/usr/share/pyshared/


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_python2
	dh_installemacsen -v
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

build-arch: build
build-indep: build

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
