## python-mode 6.0.12

=== debian/changelog ===
python-mode (1:6.0.12-2) unstable; urgency=low

  [ Urs Fleisch ]
  * debian/emacsen-install, debian/rules: A correct fix for the
    installation of pycomplete.el.
  
  [ Barry Warsaw ]
  * debian/control: Update Vcs-Browser and Vcs-Bzr urls.
  * debian/copyright: Update.  (Closes: #689327)

 -- Barry Warsaw <barry@python.org>  Fri, 05 Oct 2012 17:19:49 -0400

python-mode (1:6.0.12-1) unstable; urgency=low

  * New upstream release.
    Closes: #679968
  * Fix 50python-mode.el's auto-mode-alist to match python-mode.el.
    Closes: #670332
  * Add python2.7, python3, and python3.2 to interpreter-mode-alist in
    50python-mode.el
  * debian/rules, debian/patches/no-pymacs.patch: Copy
    completion/pycomplete.el and test/doctest-mode.el
    to /usr/share/emacs/site-list/python-mode/ to restore their
    functionality.  The patch is necessary to avoid byte-compilation
    errors on package install when pymacs is not available.
    Closes: #688037
   * debian/emacsen-install: Skip emacs21, which doesn't have flymake as
     required by python-mode.el.  Closes: #680577

 -- Barry Warsaw <barry@python.org>  Fri, 28 Sep 2012 14:21:32 -0400
