=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.2
 Homepage: https://launchpad.net/python-mode/
-Vcs-Browser: https://code.launchpad.net/~python-mode-devs/python-mode/python-mode
-Vcs-Bzr: https://code.launchpad.net/~barry/debian/sid/python-mode/packaging
+Vcs-Browser: http://bazaar.launchpad.net/~barry/python-mode/debian/files
+Vcs-Bzr: https://code.launchpad.net/~barry/python-mode/debian
 
 Package: python-mode
 Architecture: all
