## python-mode 6.1.1

=== debian/changelog ===
python-mode (1:6.1.1-1) unstable; urgency=low

  * New upstream release.  (Closes: #681502)
  * debian/patches/no-pymacs.patch: Removed, applied upstream.

 -- Barry Warsaw <barry@python.org>  Mon, 25 Feb 2013 10:55:58 -0500
