=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Barry Warsaw <barry@python.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.2
 Homepage: https://launchpad.net/python-mode/
