## python-mode 6.1.3

=== debian/changelog ===
python-mode (1:6.1.3-2) unstable; urgency=medium

  * d/control: Updated Depends to generic 'emacs' to remove dependency on
    the soon-to-be removed Emacs 23.  (Closes: #754016)

 -- Barry Warsaw <barry@debian.org>  Thu, 10 Jul 2014 16:09:22 -0400

python-mode (1:6.1.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    + Update Maintainer field to my debian.org address.
    + Bump Standards-Version to 3.9.5 with no additional changes necessary.

 -- Barry Warsaw <barry@debian.org>  Mon, 03 Feb 2014 17:52:50 -0500
