=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-mode
 Section: python
 Priority: optional
-Maintainer: Barry Warsaw <barry@python.org>
+Maintainer: Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.2
 Homepage: https://launchpad.net/python-mode/
@@ -12,7 +12,7 @@
 
 Package: python-mode
 Architecture: all
-Depends: emacs23 | emacsen, ${misc:Depends}, ${python:Depends}
+Depends: emacs | emacsen, ${misc:Depends}, ${python:Depends}
 XB-Python-Version: ${python:Versions}
 Conflicts: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
 Replaces: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
