=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,16 @@
 	dh_prep
 	dh_installdirs \
 		usr/share/emacs/site-lisp/python-mode \
+		usr/share/emacs/site-lisp/python-mode/completion \
 		usr/share/pyshared
 
 	cp -p *.el \
+		debian/python-mode/usr/share/emacs/site-lisp/python-mode/
+	cp -p completion/pycomplete.el \
+	      completion/auto-complete-pycomplete.el \
+	      completion/company-pycomplete.el \
+		debian/python-mode/usr/share/emacs/site-lisp/python-mode/completion/
+	cp -p test/doctest-mode.el \
 		debian/python-mode/usr/share/emacs/site-lisp/python-mode/
 	cp -p completion/pycomplete.py \
 		debian/python-mode/usr/share/pyshared/
