=== debian/watch ===
version=3
http://launchpad.net/python-mode/+download .*/python-mode.el-(.+)\.tar\.gz
