## python-mode 6.2.2

=== debian/changelog ===
python-mode (1:6.2.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #679967)
  * d/control:
    - Bump Standards-Version to 3.9.6 with no other changes needed.
    - Update Vcs-* headers for conversion to git and push to collab-maint.
    - Update Depends as per Debian Emacs Policy.
  * d/rules: Add emacsen-common compat file as per Debian Emacs Policy.
    (Closes: #775596)

 -- Barry Warsaw <barry@debian.org>  Thu, 11 Feb 2016 17:19:28 -0500
