=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Barry Warsaw <barry@debian.org>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.2
 Homepage: https://launchpad.net/python-mode/
-Vcs-Browser: http://bazaar.launchpad.net/~barry/python-mode/debian/files
-Vcs-Bzr: https://code.launchpad.net/~barry/python-mode/debian
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-mode.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-mode.git/
 
 Package: python-mode
 Architecture: all
-Depends: emacs | emacsen, ${misc:Depends}, ${python:Depends}
+Depends: emacsen-common (>= 2.0.8),
+         ${misc:Depends},
+         ${python:Depends}
 XB-Python-Version: ${python:Versions}
 Conflicts: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
 Replaces: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
