## python-mode 6.2.3

=== debian/changelog ===
python-mode (1:6.2.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: 
    - Bump Standards-Version to 3.9.8 with no other changes needed.
    - Add dh-python to Build-Depends as per lintian warning.

 -- Barry Warsaw <barry@debian.org>  Tue, 17 Jan 2017 16:33:55 -0500
