=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Barry Warsaw <barry@debian.org>
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               python-all (>= 2.6.6-3~),
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.3
 X-Python3-Version: >= 3.2
 Homepage: https://launchpad.net/python-mode/
@@ -14,13 +16,21 @@
 Architecture: all
 Depends: emacsen-common (>= 2.0.8),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 XB-Python-Version: ${python:Versions}
-Conflicts: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
-Replaces: python-elisp, python1.5-elisp, python2.1-elisp, python2.2-elisp
-Provides: python-elisp
-Recommends: pychecker, pymacs (>= 0.22-6)
-Suggests: pylint, python-ropemacs
+Conflicts: python-elisp,
+           python1.5-elisp,
+           python2.1-elisp,
+           python2.2-elisp,
+Replaces: python-elisp,
+          python1.5-elisp,
+          python2.1-elisp,
+          python2.2-elisp,
+Provides: python-elisp,
+Recommends: pychecker,
+            pymacs (>= 0.22-6),
+Suggests: pylint,
+          python-ropemacs,
 Description: Python mode for GNU Emacs and XEmacs
  Provides a major mode for GNU Emacs and XEmacs to edit, debug, and develop
  Python programs and doctests.
