=== debian/rules ===
--- 
+++ 
@@ -33,6 +33,8 @@
 		debian/python-mode/usr/share/emacs/site-lisp/python-mode/
 	cp -p completion/pycomplete.py \
 		debian/python-mode/usr/share/pyshared/
+	mkdir -p debian/python-mode/usr/lib/emacsen-common/packages/compat
+	echo "0" > debian/python-mode/usr/lib/emacsen-common/packages/compat/python-mode
 
 
 # Build architecture-independent files here.
